@echo off
cls
echo.
echo ==========================================
echo          W O L F E N D O O M
echo               version 2
echo                -------
echo         moss@plains.nodak.edu
echo ==========================================
echo.
echo Special thanks to Bill Neisius for use of
echo his graphic and sound editors!
echo Dmgraph and Dmaud are included in this
echo package to make the whole thing work.
echo. 
echo It will take a few minutes to load all this,
echo so let's get started.
echo.
echo /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
echo.
pause
echo.
echo Saving original DOOM "poss" characters!
echo Please wait.....
echo.
dmgraph possA1 -e possa1.gif
dmgraph possA2A8 -e possa2a8.gif
dmgraph possA3A7 -e possa3a7.gif
dmgraph possA4A6 -e possa4a6.gif
dmgraph possA5 -e possa5.gif
dmgraph possB1 -e possb1.gif
dmgraph possB2B8 -e possb2b8.gif
dmgraph possB3B7 -e possb3b7.gif
dmgraph possB4B6 -e possb4b6.gif
dmgraph possB5 -e possb5.gif
dmgraph possC1 -e possc1.gif
dmgraph possC2C8 -e possc2c8.gif
dmgraph possC3C7 -e possc3c7.gif
dmgraph possC4C6 -e possc4c6.gif
dmgraph possC5 -e possc5.gif
dmgraph possD1 -e possd1.gif
dmgraph possD2D8 -e possd2d8.gif
dmgraph possD3D7 -e possd3d7.gif
dmgraph possD4D6 -e possd4d6.gif
dmgraph possD5 -e possd5.gif
dmgraph posse1 -e posse1.gif
dmgraph posse2e8 -e posse2e8.gif
dmgraph posse3e7 -e posse3e7.gif
dmgraph posse4e6 -e posse4e6.gif
dmgraph posse5 -e posse5.gif
dmgraph possf1 -e possf1.gif
dmgraph possf2f8 -e possf2f8.gif
dmgraph possf3f7 -e possf3f7.gif
dmgraph possf4f6 -e possf4f6.gif
dmgraph possf5 -e possf5.gif
dmgraph possg1 -e possg1.gif
dmgraph possg2g8 -e possg2g8.gif
dmgraph possg3g7 -e possg3g7.gif
dmgraph possg4g6 -e possg4g6.gif
dmgraph possg5 -e possg5.gif
dmgraph possh0 -e possh0.gif
dmgraph possi0 -e possi0.gif
dmgraph possj0 -e possj0.gif
dmgraph possk0 -e possk0.gif
dmgraph possl0 -e possl0.gif
dmgraph possm0 -e possm0.gif
dmgraph possn0 -e possn0.gif
dmgraph posso0 -e posso0.gif
echo. 
echo Saving original DOOM "spos" characters!
echo Please wait.....
echo.
dmgraph sposA1 -e sposa1.gif
dmgraph sposA2A8 -e sposa2a8.gif
dmgraph sposA3A7 -e sposa3a7.gif
dmgraph sposA4A6 -e sposa4a6.gif
dmgraph sposA5 -e sposa5.gif
dmgraph sposB1 -e sposb1.gif
dmgraph sposB2B8 -e sposb2b8.gif
dmgraph sposB3B7 -e sposb3b7.gif
dmgraph sposB4B6 -e sposb4b6.gif
dmgraph sposB5 -e sposb5.gif
dmgraph sposC1 -e sposc1.gif
dmgraph sposC2C8 -e sposc2c8.gif
dmgraph sposC3C7 -e sposc3c7.gif
dmgraph sposC4C6 -e sposc4c6.gif
dmgraph sposC5 -e sposc5.gif
dmgraph sposD1 -e sposd1.gif
dmgraph sposD2D8 -e sposd2d8.gif
dmgraph sposD3D7 -e sposd3d7.gif
dmgraph sposD4D6 -e sposd4d6.gif
dmgraph sposD5 -e sposd5.gif
dmgraph spose1 -e spose1.gif
dmgraph spose2e8 -e spose2e8.gif
dmgraph spose3e7 -e spose3e7.gif
dmgraph spose4e6 -e spose4e6.gif
dmgraph spose5 -e spose5.gif
dmgraph sposf1 -e sposf1.gif
dmgraph sposf2f8 -e sposf2f8.gif
dmgraph sposf3f7 -e sposf3f7.gif
dmgraph sposf4f6 -e sposf4f6.gif
dmgraph sposf5 -e sposf5.gif
dmgraph sposg1 -e sposg1.gif
dmgraph sposg2g8 -e sposg2g8.gif
dmgraph sposg3g7 -e sposg3g7.gif
dmgraph sposg4g6 -e sposg4g6.gif
dmgraph sposg5 -e sposg5.gif
dmgraph sposh0 -e sposh0.gif
dmgraph sposi0 -e sposi0.gif
dmgraph sposj0 -e sposj0.gif
dmgraph sposk0 -e sposk0.gif
dmgraph sposl0 -e sposl0.gif
dmgraph sposm0 -e sposm0.gif
dmgraph sposn0 -e sposn0.gif
dmgraph sposo0 -e sposo0.gif
echo.
echo Saving original DOOM "troo" characters!
echo Please wait.....
echo.
dmgraph trooA1 -e trooa1.gif
dmgraph trooA2A8 -e trooa2a8.gif
dmgraph trooA3A7 -e trooa3a7.gif
dmgraph trooA4A6 -e trooa4a6.gif
dmgraph trooA5 -e trooa5.gif
dmgraph trooB1 -e troob1.gif
dmgraph trooB2B8 -e troob2b8.gif
dmgraph trooB3B7 -e troob3b7.gif
dmgraph trooB4B6 -e troob4b6.gif
dmgraph trooB5 -e troob5.gif
dmgraph trooC1 -e trooc1.gif
dmgraph trooC2C8 -e trooc2c8.gif
dmgraph trooC3C7 -e trooc3c7.gif
dmgraph trooC4C6 -e trooc4c6.gif
dmgraph trooC5 -e trooc5.gif
dmgraph trooD1 -e trood1.gif
dmgraph trooD2D8 -e trood2d8.gif
dmgraph trooD3D7 -e trood3d7.gif
dmgraph trooD4D6 -e trood4d6.gif
dmgraph trooD5 -e trood5.gif
dmgraph trooe1 -e trooe1.gif
dmgraph trooe2e8 -e trooe2e8.gif
dmgraph trooe3e7 -e trooe3e7.gif
dmgraph trooe4e6 -e trooe4e6.gif
dmgraph trooe5 -e trooe5.gif
dmgraph troof1 -e troof1.gif
dmgraph troof2f8 -e troof2f8.gif
dmgraph troof3f7 -e troof3f7.gif
dmgraph troof4f6 -e troof4f6.gif
dmgraph troof5 -e troof5.gif
dmgraph troog1 -e troog1.gif
dmgraph troog2g8 -e troog2g8.gif
dmgraph troog3g7 -e troog3g7.gif
dmgraph troog4g6 -e troog4g6.gif
dmgraph troog5 -e troog5.gif
dmgraph trooh1 -e trooh1.gif
dmgraph trooh2h8 -e trooh2h8.gif
dmgraph trooh3h7 -e trooh3h7.gif
dmgraph trooh4h6 -e trooh4h6.gif
dmgraph trooh5 -e trooh5.gif
dmgraph trooi0 -e trooi0.gif
dmgraph trooj0 -e trooj0.gif
dmgraph trook0 -e trook0.gif
dmgraph trool0 -e trool0.gif
dmgraph troom0 -e troom0.gif
dmgraph troon0 -e troon0.gif
dmgraph trooo0 -e trooo0.gif
echo.
echo Loading Wolfenstein "troo" replacement soldiers!
echo Please wait...
echo.
dmgraph trooA1 -s 352.gif
dmgraph trooA2A8 -s 353.gif
dmgraph trooA3A7 -s 354.gif
dmgraph trooA4A6 -s 355.gif
dmgraph trooA5 -s 372.gif
dmgraph trooB1 -s 360.gif
dmgraph trooB2B8 -s 361.gif
dmgraph trooB3B7 -s 362.gif
dmgraph trooB4B6 -s 363.gif
dmgraph trooB5 -s 380.gif
dmgraph trooC1 -s 368.gif
dmgraph trooC2C8 -s 369.gif
dmgraph trooC3C7 -s 370.gif
dmgraph trooC4C6 -s 371.gif
dmgraph trooC5 -s 356.gif
dmgraph trooD1 -s 376.gif
dmgraph trooD2D8 -s 377.gif
dmgraph trooD3D7 -s 378.gif
dmgraph trooD4D6 -s 379.gif
dmgraph trooD5 -s 364.gif
dmgraph trooe1 -s 391.gif
dmgraph trooe2e8 -s 353.gif
dmgraph trooe3e7 -s 354.gif
dmgraph trooe4e6 -s 355.gif
dmgraph trooe5 -s 372.gif
dmgraph troof1 -s 393.gif
dmgraph troof2f8 -s 353.gif
dmgraph troof3f7 -s 354.gif
dmgraph troof4f6 -s 355.gif
dmgraph troof5 -s 372.gif
dmgraph troog1 -s 388.gif
dmgraph troog2g8 -s 353.gif
dmgraph troog3g7 -s 354.gif
dmgraph troog4g6 -s 355.gif
dmgraph troog5 -s 372.gif
dmgraph trooh1 -s 352.gif
dmgraph trooh2h8 -s 353.gif
dmgraph trooh3h7 -s 354.gif
dmgraph trooh4h6 -s 355.gif
dmgraph trooh5 -s 372.gif
dmgraph trooi0 -s 385.gif
dmgraph trooj0 -s 386.gif
dmgraph trook0 -s 387.gif
dmgraph trool0 -s 389.gif
dmgraph troom0 -s 390.gif
dmgraph troon0 -s 344.gif
dmgraph trooo0 -s 344.gif
echo.
echo Loading Wolfenstein "poss" replacement soldiers!
echo Please wait...
echo.
dmgraph possA1 -s 122.gif
dmgraph possA2A8 -s 123.gif
dmgraph possA3A7 -s 124.gif
dmgraph possA4A6 -s 125.gif
dmgraph possA5 -s 142.gif
dmgraph possB1 -s 130.gif
dmgraph possB2B8 -s 131.gif
dmgraph possB3B7 -s 132.gif
dmgraph possB4B6 -s 133.gif
dmgraph possB5 -s 150.gif
dmgraph possC1 -s 138.gif
dmgraph possC2C8 -s 139.gif
dmgraph possC3C7 -s 140.gif
dmgraph possC4C6 -s 141.gif
dmgraph possC5 -s 126.gif
dmgraph possD1 -s 146.gif
dmgraph possD2D8 -s 147.gif
dmgraph possD3D7 -s 148.gif
dmgraph possD4D6 -s 149.gif
dmgraph possD5 -s 134.gif
dmgraph posse1 -s 160.gif
dmgraph posse2e8 -s 123b.gif
dmgraph posse3e7 -s 124b.gif
dmgraph posse4e6 -s 125b.gif
dmgraph posse5 -s 142b.gif
dmgraph possf1 -s 162.gif
dmgraph possf2f8 -s 123c.gif
dmgraph possf3f7 -s 124c.gif
dmgraph possf4f6 -s 125c.gif
dmgraph possf5 -s 142c.gif
dmgraph possg1 -s 158.gif
dmgraph possg2g8 -s 123a.gif
dmgraph possg3g7 -s 124a.gif
dmgraph possg4g6 -s 125a.gif
dmgraph possg5 -s 142a.gif
dmgraph possh0 -s 154.gif
dmgraph possi0 -s 155.gif
dmgraph possj0 -s 156.gif
dmgraph possk0 -s 157.gif
dmgraph possl0 -s 159.gif
dmgraph possm0 -s 165.gif
dmgraph possn0 -s 164.gif
dmgraph posso0 -s 163.gif
echo.
echo Loading Wolfenstein "spos" replacement soldiers!
echo Please wait.....
echo.
dmgraph sposA1 -s 210.gif
dmgraph sposA2A8 -s 211.gif
dmgraph sposA3A7 -s 212.gif
dmgraph sposA4A6 -s 213.gif
dmgraph sposA5 -s 230.gif
dmgraph sposB1 -s 218.gif
dmgraph sposB2B8 -s 219.gif
dmgraph sposB3B7 -s 220.gif
dmgraph sposB4B6 -s 221.gif
dmgraph sposB5 -s 238.gif
dmgraph sposC1 -s 226.gif
dmgraph sposC2C8 -s 227.gif
dmgraph sposC3C7 -s 228.gif
dmgraph sposC4C6 -s 229.gif
dmgraph sposC5 -s 214.gif
dmgraph sposD1 -s 234.gif
dmgraph sposD2D8 -s 235.gif
dmgraph sposD3D7 -s 236.gif
dmgraph sposD4D6 -s 237.gif
dmgraph sposD5 -s 222.gif
dmgraph spose1 -s 249.gif
dmgraph spose2e8 -s 211b.gif
dmgraph spose3e7 -s 212b.gif
dmgraph spose4e6 -s 213b.gif
dmgraph spose5 -s 230b.gif
dmgraph sposf1 -s 250.gif
dmgraph sposf2f8 -s 211c.gif
dmgraph sposf3f7 -s 212c.gif
dmgraph sposf4f6 -s 213c.gif
dmgraph sposf5 -s 230c.gif
dmgraph sposg1 -s 242.gif
dmgraph sposg2g8 -s 211a.gif
dmgraph sposg3g7 -s 212a.gif
dmgraph sposg4g6 -s 213a.gif
dmgraph sposg5 -s 230a.gif
dmgraph sposh0 -s 243.gif
dmgraph sposi0 -s 244.gif
dmgraph sposj0 -s 245.gif
dmgraph sposk0 -s 247.gif
dmgraph sposl0 -s 247.gif
dmgraph sposm0 -s 202.gif
dmgraph sposn0 -s 203.gif
dmgraph sposo0 -s 204.gif
echo.
echo Saving Doom sounds!
echo Please wait......
echo.
dmaud 20 -e 20dm.wav -q
dmaud 21 -e 21dm.wav -q
dmaud 27 -e 27dm.wav -q
dmaud 28 -e 28dm.wav -q
dmaud 29 -e 29dm.wav -q
dmaud 32 -e 32dm.wav -q
dmaud 34 -e 34dm.wav -q
dmaud 35 -e 35dm.wav -q
dmaud 37 -e 37dm.wav -q
dmaud 38 -e 38dm.wav -q
dmaud 39 -e 39dm.wav -q
dmaud 42 -e 42dm.wav -q
dmaud 44 -e 44dm.wav -q
dmaud 46 -e 46dm.wav -q
echo.
echo Replacing Doom sounds with Wolfenstein sounds!
echo Please wait......
echo.
dmaud 20 -s 20wlf.wav -x -q
dmaud 21 -s 21wlf.wav -x -q
dmaud 27 -s 27wlf.wav -x -q
dmaud 28 -s 28wlf.wav -x -q
dmaud 29 -s 29wlf.wav -x -q
dmaud 32 -s 32wlf.wav -x -q
dmaud 34 -s 34wlf.wav -x -q
dmaud 35 -s 35wlf.wav -x -q
dmaud 37 -s 37wlf.wav -x -q
dmaud 38 -s 38wlf.wav -x -q
dmaud 39 -s 39wlf.wav -x -q
dmaud 42 -s 42wlf.wav -x -q
dmaud 44 -s 44wlf.wav -x -q
dmaud 46 -s 46wlf.wav -x -q
echo.
echo That's it -- Have fun!
